package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.ProPriceBean;
import com.wd.workoffice.bean.ProcessBean;
import com.wd.workoffice.util.MathUtils;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class ProcessAdapter extends BaseQuickAdapter<ProcessBean, BaseViewHolder> {

    public ProcessAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, ProcessBean item) {
        helper.setText(R.id.tv_process_name, item.getName());
        helper.setText(R.id.tv_stock1, item.getInStockName());
        helper.setText(R.id.tv_stock2, item.getSendStockName());
        helper.setText(R.id.tv_stock3, item.getUsedStockName());
        helper.setText(R.id.tv_stock4, item.getReturnStockName());
    }
}

